-- 基础信息
base_info = {
	group_id = 133102737
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 737002, gadget_id = 70220004, pos = { x = 1629.438, y = 240.824, z = 793.283 }, rot = { x = 353.777, y = 0.243, z = 355.533 }, level = 1, area_id = 5 },
	{ config_id = 737003, gadget_id = 70220004, pos = { x = 1638.226, y = 240.653, z = 794.884 }, rot = { x = 1.714, y = 0.015, z = 0.994 }, level = 1, area_id = 5 },
	{ config_id = 737005, gadget_id = 70220004, pos = { x = 1629.881, y = 240.885, z = 805.812 }, rot = { x = 358.313, y = 0.089, z = 353.936 }, level = 1, area_id = 5 },
	{ config_id = 737007, gadget_id = 70220004, pos = { x = 1640.942, y = 239.769, z = 805.698 }, rot = { x = 9.752, y = 0.076, z = 0.895 }, level = 1, area_id = 5 },
	{ config_id = 737008, gadget_id = 70220004, pos = { x = 1624.964, y = 241.311, z = 801.375 }, rot = { x = 0.282, y = 359.983, z = 353.126 }, level = 1, area_id = 5 },
	{ config_id = 737009, gadget_id = 70220020, pos = { x = 1642.383, y = 239.430, z = 807.586 }, rot = { x = 10.514, y = 14.248, z = 1.746 }, level = 1, area_id = 5 },
	{ config_id = 737010, gadget_id = 70220020, pos = { x = 1643.358, y = 240.405, z = 796.673 }, rot = { x = 5.182, y = 127.714, z = 14.661 }, level = 1, area_id = 5 },
	{ config_id = 737011, gadget_id = 70220020, pos = { x = 1627.708, y = 240.560, z = 793.328 }, rot = { x = 3.264, y = 70.794, z = 350.435 }, level = 1, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 737002, 737003, 737005, 737007, 737008, 737009, 737010, 737011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
